@charset "utf-8";

/*視窗背景色設定*/
body{
    background: #fbf9cc url(static/img/bg.png) repeat;
    margin: 0px;
}

/*連結顏色設定*/
a{
    color: #df4839;
}
a:hover{
    color: #ff705b;
    text-decoration: none;
}
header a{
    margin: 30px;
    font-size: 150%;
    padding: 20px;
    border: 5px solid #95db9f;
    background-color: #6fbb9a;
}

/*頁首,頁尾的共通設定*/
header, footer{
    margin: auto;
    text-align: center;
    border: 1px solid #95db9f;
    background-color: #47cfc8;
    display:flex;
}

div.List{
    text-align: center;
    font-size: 200%;
}
ul.Link{
    display: inline-block;
    text-align: left;
}

/*導覽樣式設定*/


/*頁面標題設定*/
h1{
    width: 500px;
    margin: 40px auto;
    padding: 30px;
    border: 5px solid #95dbbd;
    background-color: #6fbb9a;
    color: #fff;
    font-size: 300%;
    text-align: center;
    line-height: 1;
    border-radius: 50%;
    text-shadow: 1px 1px 2px #307657;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    background-image: linear-gradient(to bottom, #6fbb9a, #4a9d79);
    font-family: "Limelight", cursive;
  }

/*次標題設定*/
.h{
    padding: 10px;
    margin-bottom: 30px;
    border: 1px dotted #94c8b1;
    border-left: 10px solid #d0e35b;
    color: #6fbb9a;
}

/*小標題設定*/
.h-sub span{
    font-weight: normal;
}

.h-sub {
    padding: 10px;
    background-color: #fbf9cc;
    color: #ff705b;
    border-radius: 10px;
    box-shadow: 0 0 5px 2px #ffd0ad inset;
}


/*內容區塊邊框設定*/
#contents{
    margin: 40px;
    padding: 40px 80px;
    border: 1px solid #f6bb9e;
    background-color: #fff;
}

/*「更多介紹」連結設定*/
.more{
    text-align: right;
}
.more::after{
    content: url(img/ico_arrow.png);
    margin-left: 3px;
    vertical-align: middle;
}

/*連結圖示設定*/


/*區塊間分隔*/
#contents > section + section{
    margin-top: 80px;
}

/*文繞圖設定*/


/*圓形圖片設定*/


